Source: legit
Section: vcs
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 TANIGUCHI Takaki <takaki@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-docutils,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/frostming/legit
Vcs-Git: https://salsa.debian.org/python-team/packages/legit.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/legit
X-Style: black

Package: legit
Architecture: all
Depends:
 python3-clint,
 python3-crayons,
 python3-git,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Git extension to assist in manipulating branches
 This program provides several commands that help to automate
 certain tasks with Git: seamless branch switching, syncing repository,
 creating and merging branches, manipulating remote branches.
